Subject: [Ieprep] NATs

From: Ken Carlberg <[email-masked]>
Date: Sun, 29 Dec 2002 01:45:20 +0000

lets provide a more full picture.  NATs originally came out when 
address space was indeed scarce, and before CIDR took off.  so they
were not originally a product of hyped marketing.

NATs continued proliferation would suggest that there are a variety
of reasons for their existance.  I'm not sure this is the venue to
debate the usefullness of NATs.  they are painful, i can't stand them, 
but they exist and they aren't going to go away.  as for IPv6 being
the answer for address depletion, i'll jump on that bandwagon when i
see ISPs (beyond the ones i can count on my hand) offer it as a
*production* level service.

-ken

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep